* { border: 0px; margin: 0px; outline: 0px; padding: 0px;}

body { font-family: sans-serif;}

.movie { height: 100%; left: 0px; position: absolute; top: 0px; width: 100%;}
.movie .player { height: 100%; overflow: hidden; position: relative; width: 100%;}
.movie .player .buffering { background: #000 url('/images/player-buffering.gif') 20px 20px no-repeat; display: none; filter: alpha(opacity=50); height: 100px; left: 50%; margin: -65px 0px 0px -50px; opacity: .5; position: absolute; top: 50%; width: 100px;}
.movie .player .playpause { cursor: pointer; .cursor: hand; display: none; left: 0px; position: absolute; top: 0px;}
.movie .player .playpause > div:first-child { background: #000; height: 100%; filter: alpha(opacity=50); opacity: .5; width: 100%;}
.movie .player .playpause > div + div { background: url('/images/player-bg.png?1') 0px 0px no-repeat; height: 350px; left: 50%; margin: -179px 0px 0px -166px; padding: 8px 15px 0px; position: absolute; top: 50%; width: 304px;}
.movie .player .visible { display: block;}
.movie .player .bottom { bottom: 59px; display: none; left: 50%; margin-left: -234px; position: absolute;}
.movie .player .bottom > div { float: left; height: 60px; width: 468px;}
.movie .player a.close-and-play:first-child { background: url('/images/player-bg.png?1') -304px -358px no-repeat; float: right; height: 17px; margin: 0px 6px 8px 0px; width: 17px;}
.movie .player a.close-and-play:first-child:hover { background-position: -304px -375px;}
.movie .player a.close-and-play:first-child + div { height: 250px; margin: 0px auto 5px; overflow: hidden; width: 300px;}
.movie .player a.close-and-play:first-child + div + a { background: url('/images/player-bg.png?1') 0px -358px no-repeat; display: block; height: 54px; width: 304px;}
.movie .player a.close-and-play:first-child + div + a:hover { background-position: 0px -412px;}
.movie .player a.close { background: url('/images/player-close.png') 0px 0px no-repeat; display: block; float: left; height: 16px; margin-top: -16px; width: 16px;}
.movie .player a.close:hover { background-position: 0px -16px;}